Subject: Re: bug#31446: 26.1; sql-interactive-mode buffer naming is broken

From: Michael Mauger <[email-masked]>
Date: Wed, 23 May 2018 09:48:07 -0400

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On May 22, 2018 3:15 PM, Filipp Gunbin <[email-masked]> wrote:

> > 
> > Thanks, I hope Micheal (CC'ed) will look into this when he has time.
> 
> Yes, thanks.
> 
> Filipp

There is some confusion here and I will take a look. I won't get to it until this weekend however.

The original package had buffer naming scattered in several places. I've tried to consolidate it. It works much better for my workflow but there are obviously still some problems.

​--

[email-masked] // FSF and EFF member // GNU Emacs sql.el maintainer​